Radar HF - Task #1118

Milestone # 1031 (Closed): Desarrollo

Enhancement # 1027 (Closed): Desarrollo Nuevo Estandar-HF
Deco OpenBlass+MatrizStk en 10 seg
09/04/2017 07:59 PM - Josemaria Gémez

Status: Closed

Priority: Normal
Assignee: Josemaria Gémez
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/15/2017
09/04/2017
100%

0.00 hour
0.00 hour

Description

Para poder partir a las nuevas versiones se empieza estabilizando la adquisicion y decodificacion en 10 seg.

Caracteristicas:
-ADQ: 100% Estable. no existen interrupciones.

--Decodificacion rapida (promedio 2.5/10Seg) con compilador OpenBlass y MatrizStakeada.

--Los datos Decodificados se graban en formato HDF5.

*Solo existe un problema:

Si se reinicia la PC se debera reiniciar el USRP pues si no se limpia el buffer de canal de red, se cuelga el USRP.

History

#1 - 09/04/2017 08:00 PM - Josemaria Gomez
- Due date changed from 08/31/2017 to 09/04/2017

El formato de HDF5 es voltaje.

#2 - 12/01/2017 10:10 PM - Ramiro Yanque

- Status changed from New to Resolved

#3 - 05/14/2018 09:06 PM - Ramiro Yanque

- Status changed from Resolved to Closed

Files

DecoStableUbuntu2017.tar.gz

04/04/2025

7.01 KB 09/04/2017

Josemaria Goémez
